/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; }
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1440px; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 20px; line-height:34px; color: #333; letter-spacing: 0.1rem; font-weight: 400; padding-top: 100px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 20px;line-height:34px;  font-weight: 400;}
p, td, li, label { font-size: 20px;line-height:34px;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}


.banner { }
.banner-mobile { display: none;}
.loop .owl-dots { display: none;}
.loop .owl-item {position: relative; }
.loop .owl-nav { position: absolute; top:calc(50% - 30px); width: 100%; z-index: 11;}
.loop .owl-prev, .loop .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); background:none !important;}
.loop .owl-prev { left:30px; }
.loop .owl-next { right:30px;}
.loop .owl-prev:before, .loop .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 0.5;transition: all 0.4s ease-out 0s;width: 35px; height: 35px; background-size: contain; display: block; border-width: 2px 2px 0 0; border-style: solid; border-color: #fff;}
.loop .owl-prev:before { content: ""; transform: rotate(-135deg); }
.loop .owl-next:before { content: ""; transform: rotate(45deg);}
.loop .owl-prev:hover:before, .loop .owl-next:hover:before { opacity: 1;}
.loop .owl-stage-outer {z-index: 2;}
.loop .owl-dots { position: absolute; z-index: 100; bottom: -45px; width: 100%; text-align: center !important; padding: 0 50px; }
.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { background: #d6d6d6 !important; width: 10px !important; height: 10px !important;}
.loop .owl-dots .owl-dot.active span, .loop  .owl-dots .owl-dot:hover span { background: #27a639 !important; }

.idx-about-section { background: url("../images/idx-about-bg.jpg") no-repeat top left; background-size: cover; min-height: 739px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-end; align-items: center; overflow: hidden;}
.idx-about-content { width: 50%; padding: 0 5%;}
.idx-about-content h1 { color: #333; font-size: 40px; font-weight: 500; padding: 0 0 18px 0; margin: 0; letter-spacing: 0.1rem;}

.btn01 { display: block; width: 150px; line-height: 50px; border: 1px solid #333; text-align: center; font-size: 18px;  position: relative; overflow: hidden;}
.btn01:hover span { color: #fff;}
.btn01:hover:after { left: -10px;}
.btn01 span { display: inline-block; position: relative; z-index: 3;color: #333;transition: all 0.4s ease-out 0s;}
.btn01:after { content: ""; position: absolute;transition: all 0.4s ease-out 0s; top: 0; left: -130%; width: 120%; height: 100%; background: #009ee0; transform: skewX(-20deg);}


.idx-pro-section { padding: 60px 5%;}

.title01 { padding-top: 34px; padding-bottom: 50px; text-align: center;}
.title01 span { position: relative; display: block; text-align: center;font-weight: 500; line-height: 100%;}
.title01 span:nth-of-type(1) {  color: #e8e8e8; font-size: 60px; }
.title01 span:nth-of-type(2) { top:-18px; z-index: 2; color: #333333; font-size: 40px;}

.idx-pro-list { display: flex; flex-direction: row; flex-wrap: wrap; margin-right: -20px; padding-bottom: 0px;}
.idx-pro-list > div { margin: 0 20px 80px 0; width: calc(20% - 20px);}
.idx-pro-box { position: relative; padding: 0 30px; line-height: 30px;}
.idx-pro-box:after { position: absolute; content: ""; left: 0; bottom: 0; z-index: -1; width: 100%; height: 60%; border-radius: 0 20px 20px 0; border:1px solid #dadada;}
.idx-pro-btn { position: absolute; left: 30px; bottom: -28px; z-index: 2; }
.idx-pro-btn > a { display: inline-block; margin-right: 10px; width: 56px; height: 56px; border-radius: 100%; text-align: center; line-height: 50px;}
.idx-pro-btn > a:hover { transform: scale(0.8);}
.idx-pro-btn > a:nth-of-type(1) { background: #bebec2;}
.idx-pro-btn > a:nth-of-type(2) { background: #6eb7eb;}
.idx-pro-btn > a img { width: 30px;}

.idx-pro-pto { padding-bottom: 100%; margin-bottom: 10px; }
.idx-pro-name { font-size: 18px; color: #333; padding-bottom: 16px; }
.idx-pro-name span { display: block;}
.idx-pro-cash { padding-bottom: 48px;}
.pro-cash-o { font-size: 16px; font-weight: 700; color: #333333; text-decoration: line-through;}
.pro-cash-s { font-size: 18px; font-weight: 700; color: #e1251b; }
.price-inquiry{color: red}

.idx-quality-section { padding-bottom: 65px; display: flex; flex-direction: row; flex-wrap: wrap; overflow: hidden;}
.idx-quality-section > div:nth-of-type(1) { width: calc(50% + 90px);}
.idx-quality-section > div:nth-of-type(2) { width: calc(50% - 90px); padding: 30px 5% 0 5%;}

.align-left .title01 { text-align: left; padding-bottom: 10px; padding-top: 0;}
.align-left .title01 span { text-align: left;}

.idx-news-section { padding: 0px 5% 40px 5%;}

.loop3 { padding: 0 0px 80px 0px;}
.loop3 .owl-dots { }
.loop3 .owl-item {position: relative; border-radius: 0 0 20px 20px; border:1px solid #d9d9d9; }
.loop3 .owl-nav { position: absolute; top:calc(50% - 90px); left: 0; width: 100%; z-index: 11;}
.loop3 .owl-prev, .loop3 .owl-next { position:absolute; z-index:100; top:calc(50% - 40px); background:transparent !important; width: 44px !important; height: 44px !important; margin: 0 !important; border-radius: 100% !important; border: 1px solid #258b33 !important;}
.loop3 .owl-prev { left:-40px; }
.loop3 .owl-next { right:-40px;}
.loop3 .owl-prev:before, .loop3 .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 0.5;transition: all 0.4s ease-out 0s;width: 10px; height: 10px; background-size: contain; display: block; border-width: 2px 2px 0 0; border-style: solid; border-color: #333;}
.loop3 .owl-prev:before { content: ""; transform: rotate(-135deg); margin-left:18px; }
.loop3 .owl-next:before { content: ""; transform: rotate(45deg); margin-left:14px;}
.loop3 .owl-prev:hover:before, .loop3 .owl-next:hover:before { opacity: 1;}
.loop3 .owl-stage-outer {z-index: 2;}
.loop3 .owl-dots { position: absolute; z-index: 100; bottom: 20px; left: 0; width: 100%; text-align: center !important; padding: 0 50px; }
.loop3 .owl-dots .owl-dot span, .loop3  .owl-dots .owl-dot span { background: #d6d6d6 !important; width: 10px !important; height: 10px !important;}
.loop3 .owl-dots .owl-dot.active span, .loop3  .owl-dots .owl-dot:hover span { background: #0083e0 !important; }

.idx-news-box { }
.idx-news-pto { padding-bottom:77%; margin-bottom: 20px; }
.idx-news-pto:hover .idx-news-over { transform: scale(1); opacity: 1;}
.idx-news-content { padding: 0 25px 45px 25px; }
.idx-news-date { font-size: 16px; color: #333; }
.idx-news-title { font-size: 20px; padding-bottom: 12px;color: #333; }
.idx-news-data { font-size: 18px; font-weight: 300; }

.idx-news-over { position: absolute; z-index: 3; width: 100%; height: 100%; display:flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; background: rgba(0,158,224,.75); color: #fff; font-size: 20px; font-weight: 500;transition: all 0.4s ease-out 0s; transform-origin: 50% 50%; transform: scale(0.4); opacity: 0;}

@media only screen and (max-width: 1279px) {
	#content { font-size: 17px; line-height:30px; padding-top: 70px;}
	#content p{ font-size: 17px;line-height:30px; }
	p, td, li, label { font-size: 17px;line-height:30px; }
	
	.idx-about-section { min-height:inherit; width: 100%;}
	.idx-about-content h1 { font-size: 26px;}
	.idx-about-content {padding: 70px 5%; width: 65%;  }
	
	.idx-pro-section { padding: 30px 5%;}
	.title01 { padding-bottom: 20px;}
	.title01 span:nth-of-type(1) { font-size: 36px; }
	.title01 span:nth-of-type(2) { font-size: 25px;}
	.idx-pro-list > div { width: calc(33.33% - 20px);}
}

@media only screen and (max-width: 980px) {
	.banner { display: none}
	.banner-mobile { display: block;}
	
	.idx-quality-section { padding-bottom: 0;}
	.idx-quality-section > div:nth-of-type(1) { width: calc(100% + 0px);}
	.idx-quality-section > div:nth-of-type(2) { width: calc(100% - 0px); padding: 30px 5% 0 5%;}
	
	.idx-news-title { font-size: 18px; }
	.idx-news-data { font-size: 16px; }
}
@media only screen and (max-width: 768px) {
	.idx-pro-list > div { width: calc(50% - 20px);}
	
}
@media only screen and (max-width: 640px) {
	.idx-about-section { background: url("../images/idx-about-bg.jpg") no-repeat 15% 0px; background-size: cover;}
	.idx-about-content {  width: 100%;padding-top: 150px; padding-bottom: 40px; }
	
	
}
@media only screen and (max-width: 570px) {
	.btn01 { transform: scale(0.8); transform-origin: 0 0;}
	
	.idx-pro-pto { padding-bottom: 75%; }
	.idx-pro-list > div { width: calc(100% - 20px);}
	
}

@media only screen and (max-width: 414px) {
	

}

@media only screen and (max-width: 320px) {
	

}